@font-face {
  font-family: "iconfont";
  src: url('iconfont.woff2?t=1698222427594') format('woff2'),
    url('iconfont.woff?t=1698222427594') format('woff'),
    url('iconfont.ttf?t=1698222427594') format('truetype');
}
@font-face {
  font-family: "Montserrat";
  src: url('Marcellus-Regular.ttf') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  vertical-align:1%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dot:before { 
  content: "\e693";
}

.icon-chanpin:before {
  content: "\e61c";
}

.icon-offer:before {
  content: "\e972";
}

.icon-house:before {
  content: "\e60c";
}

.icon-wumian:before {
  content: "\e60d";
}

.icon-zhuanjia:before {
  content: "\e611";
}

.icon-wuding:before {
  content: "\e613";
}

.icon-shizhong:before {
  content: "\e614";
}

.icon-heyue:before {
  content: "\e615";
}

.icon-a7x24:before {
  content: "\e616";
}

.icon-youshang:before {
  content: "\e617";
}

.icon-jiangbei:before {
  content: "\e619";
}

.icon-gongjiang:before {
  content: "\e61b";
}

.icon-chuancheng:before {
  content: "\e642";
}

.icon-people-roof:before {
  content: "\e965";
}

.icon-research:before {
  content: "\e6a1";
}

.icon-shejishi:before {
  content: "\e9fc";
}

.icon-icon_touliaozhegan_24_24:before {
  content: "\e67e";
}

.icon-leijinshucailiaox:before {
  content: "\e68b";
}

.icon-yanfa:before {
  content: "\e63a";
}

.icon-jinshucailiao:before {
  content: "\e625";
}

.icon-jiancai:before {
  content: "\e62b";
}

.icon-huanbaoshuye:before {
  content: "\e608";
}

.icon-baowen:before {
  content: "\e636";
}

.icon-touqi:before {
  content: "\e66d";
}

.icon-huanbao:before {
  content: "\e66e";
}

.icon-gudian:before {
  content: "\e60a";
}

.icon-tongfeng:before {
  content: "\e610";
}

.icon-jiangunaiyong:before {
  content: "\e60b";
}

.icon-upper-right-arrow:before {
  content: "\e847";
}

.icon-upper-left-arrow:before {
  content: "\e848";
}

.icon-tile:before {
  content: "\e606";
}

.icon-fanghuoqiang-copy:before {
  content: "\e834";
}

.icon-wa:before {
  content: "\e605";
}

.icon-brickwall:before {
  content: "\e603";
}

.icon-xiaoshou:before {
  content: "\e62d";
}

.icon-shejitu:before {
  content: "\e600";
}

.icon-pic-none:before {
  content: "\e669";
}

.icon-chubusheji:before {
  content: "\e785";
}

.icon-tupian:before {
  content: "\e695";
}

.icon-miansheji-:before {
  content: "\e648";
}

.icon-bricks3:before {
  content: "\e977";
}

.icon-zhuangxiutuzhi:before {
  content: "\e86e";
}

.icon-bricks2:before {
  content: "\e831";
}

.icon-brick:before {
  content: "\e884";
}

.icon-a-3Dmoxing:before {
  content: "\e649";
}

.icon-anchaigong:before {
  content: "\e64a";
}

.icon-baoxian:before {
  content: "\e64b";
}

.icon-anquan:before {
  content: "\e64c";
}

.icon-bianji:before {
  content: "\e64d";
}

.icon-chengbenguanli:before {
  content: "\e64e";
}

.icon-bangding:before {
  content: "\e64f";
}

.icon-chaixie:before {
  content: "\e650";
}

.icon-chaixiejilu:before {
  content: "\e651";
}

.icon-anquanmao:before {
  content: "\e652";
}

.icon-gongchang:before {
  content: "\e654";
}

.icon-fuzhi:before {
  content: "\e655";
}

.icon-huodong:before {
  content: "\e656";
}

.icon-jingshi:before {
  content: "\e657";
}

.icon-shoucang:before {
  content: "\e658";
}

.icon-shigong:before {
  content: "\e659";
}

.icon-shimingrenzheng:before {
  content: "\e65b";
}

.icon-shoukuanguanli:before {
  content: "\e65c";
}

.icon-xianchangkantan:before {
  content: "\e65d";
}

.icon-zhuanjiajiancha:before {
  content: "\e65e";
}

.icon-zibianhao:before {
  content: "\e660";
}

.icon-zichan:before {
  content: "\e668";
}

.icon-yanshou1:before {
  content: "\e667";
}

.icon-long-arrow-down:before {
  content: "\e83e";
}

.icon-long-arrow-up:before {
  content: "\e83f";
}

.icon-arrow-right:before {
  content: "\e840";
}

.icon-arrow-left:before {
  content: "\e841";
}

.icon-lower-left-arrow:before {
  content: "\e83d";
}

.icon-lower-right-arrow:before {
  content: "\e842";
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-search-list:before {
  content: "\e665";
}

.icon-conclusion:before {
  content: "\e65a";
}

.icon-zhihu:before {
  content: "\e87c";
}

.icon-construction:before {
  content: "\e755";
}

.icon-yixiang:before {
  content: "\e618";
}

.icon-jianshe:before {
  content: "\e874";
}

.icon-quanwufangan:before {
  content: "\e73d";
}

.icon-position:before {
  content: "\e7f1";
}

.icon-wall:before {
  content: "\e8c0";
}

.icon-roof:before {
  content: "\e60e";
}

.icon-iconmonstr-construct:before {
  content: "\e601";
}

.icon-call:before {
  content: "\e612";
}

.icon-weibo:before {
  content: "\e645";
}

.icon-masonry:before {
  content: "\e77b";
}

.icon-weixin:before {
  content: "\e8bb";
}

.icon-like:before {
  content: "\e65f";
}

.icon-share:before {
  content: "\e661";
}

.icon-star:before {
  content: "\e662";
}

.icon-horn:before {
  content: "\e663";
}

.icon-mine:before {
  content: "\e664";
}

.icon-app-fill:before {
  content: "\e666";
}

.icon-smile-circle:before {
  content: "\e66a";
}

.icon-hot-fill:before {
  content: "\e66b";
}

.icon-right-blod:before {
  content: "\e66f";
}

.icon-plus:before {
  content: "\e670";
}

.icon-caret_down:before {
  content: "\e671";
}

.icon-arrows_alt:before {
  content: "\e672";
}

.icon-caret_right:before {
  content: "\e673";
}

.icon-caret-up:before {
  content: "\e674";
}

.icon-data-up:before {
  content: "\e675";
}

.icon-data-down:before {
  content: "\e676";
}

.icon-left:before {
  content: "\e677";
}

.icon-caret_left:before {
  content: "\e678";
}

.icon-right:before {
  content: "\e679";
}

.icon-shrink:before {
  content: "\e67a";
}

.icon-down:before {
  content: "\e67b";
}

.icon-vertial-top:before {
  content: "\e67c";
}

.icon-up:before {
  content: "\e67d";
}

.icon-interactive-fill:before {
  content: "\e681";
}

.icon-interactive:before {
  content: "\e682";
}

.icon-more:before {
  content: "\e683";
}

.icon-more-android:before {
  content: "\e684";
}

.icon-check-blod:before {
  content: "\e687";
}

.icon-close-blod:before {
  content: "\e688";
}

.icon-minus-square:before {
  content: "\e689";
}

.icon-plus-square:before {
  content: "\e68a";
}

.icon-map:before {
  content: "\e609";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-compass:before {
  content: "\e6a9";
}

.icon-dichanyingxiao:before {
  content: "\e622";
}

.icon-yanshou:before {
  content: "\e61d";
}

.icon-icon_bilibili:before {
  content: "\e602";
}

.icon-building:before {
  content: "\e747";
}

.icon-design:before {
  content: "\e757";
}

.icon-xiaohongshu:before {
  content: "\e60f";
}

.icon-tuzhiziliao:before {
  content: "\e61a";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-search:before {
  content: "\e699";
}

.icon-mobile:before {
  content: "\e6a0";
}

.icon-qq:before {
  content: "\e604";
}

.icon-warehouse:before {
  content: "\e635";
}

.icon-headset:before {
  content: "\e8e6";
}

.icon-mail:before {
  content: "\e7bd";
}

.icon-tuzhi:before {
  content: "\e607";
}

.icon-agreement:before {
  content: "\e8d0";
}

.icon-goufangbanli:before {
  content: "\e653";
}

